Subject: Re: linux-next: Tree for Jan 30 + 20200206 (drivers/infiniband/hw/mlx5/)

From: Leon Romanovsky <[email-masked]>
Date: Thu, 6 Feb 2020 09:30:19 +0200

On Wed, Feb 05, 2020 at 09:31:15PM -0800, Randy Dunlap wrote:
> On 1/30/20 5:47 AM, Randy Dunlap wrote:
> > On 1/29/20 8:28 PM, Stephen Rothwell wrote:
> >> Hi all,
> >>
> >> Please do not add any v5.7 material to your linux-next included
> >> branches until after v5.6-rc1 has been released.
> >>
> >> Changes since 20200129:
> >>
> >
> > on i386:
> >
> > ERROR: "__udivdi3" [drivers/infiniband/hw/mlx5/mlx5_ib.ko] undefined!
> > ERROR: "__divdi3" [drivers/infiniband/hw/mlx5/mlx5_ib.ko] undefined!
> >
> >
> > Full randconfig file is attached.
> >
> >
>
> I am still seeing this on linux-next of 20200206.

Sorry, I was under wrong impression that this failure is connected to
other issue reported by you.

I'm looking on it right now.

Thanks

> --
> ~Randy